/* ------------ ZENTRALES STYLESHEET -------------- */
/*                 ZUNAME VORNAME                   */
/* ------------------------------------------------ */

/* ------------ Allgemeine Formatierung -------------- */


* {
  margin: 0px;
  padding: 0px;
}

#Zuname{
  text-transform: uppercase;
  font-size: 20px;
  color: rgb(58, 58, 57);
  padding-right: 15px;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}


p{
  color: rgb(76, 75, 74);
  font-size: 20px;
  font-family: Arial, Helvetica, sans-serif;
}
h1{
  font-family: Impact, sans-serif;
  color: #efba6c;
  font-size: 50px;


}
h2{
  font-family:  impact, sans-serif;
  color: rgb(201, 201, 201);
  font-size: 28px;
  text-transform: uppercase;
  font-weight: bold;
}
h3{
  font-family: Impact, Arial, sans-serif;
  color: #78736b;
  font-size: 34px;
  text-transform: uppercase;
  font-weight: normal;
}
h4{
  font-family: Verdana, Arial, sans-serif;
  color: rgb(76, 75, 74);
  font-size: 14px;
  text-transform: uppercase;
  font-weight: normal;

}
h5{
  font-family: Arial, sans-serif;
  color: #efba6c;
  font-size: 18px;
  text-transform: uppercase;
  font-weight:lighter;

}
h6{
  color: #e2e2e2;
}

/* ------------ Allgemeine Klassen ------------------- */
.clearing{
  clear: both;
}




/* ---------------------- BOXEN ----------------------- */


header{
padding: 15px;
color: rgb(58, 58, 57);
height: 75px;
text-align: right;
background-color: #f4f5ef;
min-height: 150px;

}
header img{
  float: left;
  width: 150px;

}
body{
  font-size: 24px; 
  font-family:Arial, Calibri, sans-serif;
  color:rgb(58, 58, 57);
  background-image: url(images/cabin-5703606_1280.jpg);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #f4f5efcd;


}
#title{
padding: 50px;
color: #f0e6d8;


}
main{
padding: 50px;
background-color: #f4f5efc7;
margin-top: 350px;

}

.reise img{
  border-width: 2px;
  border-color: #fff;
  border-style: solid;
  width: 200px;
  margin: 20px;
  float: left;
  
  

}
.reise{
background-color:#f0e6d8;
margin-top: 15px;
margin-bottom: 15px;
}


#link {
  text-decoration: none;
  font-size: 14pt;
  color: #efba6c;
  margin-left: 15px;

}

footer img{
width: 175px;
float: left;

}
footer{
  background-color: rgb(58, 58, 57);
  padding: 10px;
  padding-left: 10px;
}